@charset "UTF-8";
/* CSS Document */

	
.article
	
	{ 

	background: #FFF;
	padding:20px;
	display:block;
	float:right;
	height: 317px;
	width:600px;
		
	}
	

body

	{
	alignment-adjust:central;
	background-image: url(../imagenes/herramientas-fondo.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0 auto;
	}


	
.container 

	{
		
	height: 890;
	margin: 0 auto;
	max-width: 1004px;
	width: 1004px;
	

	}
	
.content

	{
		
	box-shadow: 0px 0px 30px rgba(0,0,0,0.5);
	display: block;
	height: 580px;
	width: 1004px;	
		
	}
	

	

	
.footer

	{	
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;

	}
	

form

{
	margin:0 auto;
	padding:20px;
	width: 70%;
	height:286px;
}
	
.header

	{
		height: 126px;
		width: 1004px;
	
		
	}
	
	
.h1

	{ 
	background: #FFF;
	display:block;
	float:right;
	height: 317px;
	width: 100%;
	
		 
	}
	
	
.h2
	
	{ 
	
	
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	text-align:justify;
		
	}
	


	
.h3
	
	{
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 50px;
	text-align:right;
	width: 1004px;		
	}
	
	
input, textarea 

{
	
	float:right;
	width: 80%;
	height: 4%;
	background:#d2e6fd;
	border:2px solid #f6f6f6;
	padding:10px;
	margin-top:5px;
	font-size: 11px;
	color: #666;
}
	


#submit

{
	
font-family: Arial;
color: #FFF;
background: #069;
width: 25%;
height:35px;
border:none;
margin-top:20px;
cursor:pointer;
}
	

textarea

{
height:93px;
max-height:93px;
max-width: 100%;

}


	
.titulo

		{	
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;

	}
	
	







	
